#pragma once

void file_setconfigfolder(const char* foldername);
auto file_getconfigfolder() -> const char*;

void file_setresourcefolder(const char* str);
auto file_getresourcefolder() -> const char*;

auto file_getconfigvalue(const char* key) -> const char*;
void file_setconfigvalue(const char* key, const char* value);
